# Uses of Interface
com.sun.source.tree.ConstantCaseLabelTree

Packages that use ConstantCaseLabelTree
Package
Description
com.sun.source.tree
Provides interfaces to represent source code as abstract syntax trees (AST).
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of ConstantCaseLabelTree in com.sun.source.tree

Methods in com.sun.source.tree with parameters of type ConstantCaseLabelTree
Modifier and Type
Method
Description
`R`
TreeVisitor.`visitConstantCaseLabel(ConstantCaseLabelTree node, P p)`
Visits a `ConstantCaseLabelTree` node.

## Uses of ConstantCaseLabelTree in com.sun.source.util

Methods in com.sun.source.util with parameters of type ConstantCaseLabelTree
Modifier and Type
Method
Description
`R`
SimpleTreeVisitor.`visitConstantCaseLabel(ConstantCaseLabelTree node, P p)`
Visits a `ConstantCaseLabelTree` node.
`R`
TreeScanner.`visitConstantCaseLabel(ConstantCaseLabelTree node, P p)`
Visits a `ConstantCaseLabelTree` node.